CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfGlyph Struct Reference

sfGlyph describes a glyph (a visual character) More...

`#include <Glyph.h>`

## Data Fields
int | advance
| Offset to move horizontically to the next character. More...
sfIntRect | bounds
| Bounding rectangle of the glyph, in coordinates relative to the baseline. More...
sfIntRect | textureRect
| Texture coordinates of the glyph inside the font's image. More...

## Detailed Description

sfGlyph describes a glyph (a visual character)

Definition at line 38 of file Glyph.h.

## Field Documentation

int sfGlyph::advance

Offset to move horizontically to the next character.

Definition at line 40 of file Glyph.h.

sfIntRect sfGlyph::bounds

Bounding rectangle of the glyph, in coordinates relative to the baseline.

Definition at line 41 of file Glyph.h.

sfIntRect sfGlyph::textureRect

Texture coordinates of the glyph inside the font's image.

Definition at line 42 of file Glyph.h.

The documentation for this struct was generated from the following file:

- Glyph.h